#pragma once
#include "EntityState.h"
extern const int CS_SantaSTATENAME_HURT;
class CS_SantaHurt :
    public EntityState
{
public:
    CS_SantaHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

